! source file: /sfs/fs1/work-geomar6/smomw113/UVic_ESCM/2.9_dk_0814/updates/07_aouassim/source/common/co2inert.F
      subroutine co2inert_SWS (t,s,co2_in,xco2_in,atmpres
     &,                       co2star, dco2star)

      return
      end

      subroutine inertCO2data

      return
      end

